U++ - Bug #435
Cleaning up some MSC x64 warnings in GridCtrl
02/06/2013 03:03 PM - Ifiaki Zabala

Status: Approved Start date: 02/06/2013
Priority: Normal Due date:

Assignee: Ifaki Zabala % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

upp\uppsrc\GridCtrl\GridDisplay.cpp(295
upp\uppsrc\GridCtrl\GridDisplay.cpp(368

upp\uppsrc\GridCtrl\GridDisplay.cpp(402
upp\uppsrc\GridCtrI\GridDisplay.cpp(425
upp\uppsrc\GridCtrl\GridDisplay.cpp(430

(295) : warning C4244: 'argument' :
(368) : warning C4244: 'argument' :
upp\uppsrc\GridCtrI\GridDisplay.cpp(401) : warning C4244: 'initializing' :
(402) : warning C4244: 'initializing' :
(425) : warning C4244: 'argument’ :
(430) : warning C4244: 'argument' :

conversion from '__int64' to 'int’, possible loss of data
conversion from '__int64' to 'int', possible loss of data
conversion from '__int64' to 'int', possible loss of data
conversion from '__int64' to 'int', possible loss of data
conversion from '__int64' to 'int', possible loss of data
conversion from '__int64' to 'int', possible loss of data

History

#1 - 02/19/2013 11:14 AM - Miroslav Fidler
- Status changed from New to Ready for QA
- Assignee changed from Daniel Kos to Ifiaki Zabala

#2 - 03/03/2013 10:34 AM - Miroslav Fidler
- Status changed from Ready for QA to Approved
